{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="{% static 'favicon.ico' %}">
    <title>TASA - Django</title>
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet">
    {% block css %}{% endblock %}
</head>

<body>
    <div>
        {% block navbar %}
        {% include 'navbar.html' %}
        {% endblock %}
    </div>
    <div class="mt-5">
        {% block content %}
        {% endblock %}
    </div>
    <div class="mt-5">
        {% block footer %}
        {% include 'footer.html' %}
        {% endblock %}
    </div>

    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    {% block js %}{% endblock %}
</body>

</html>